@primary-color : #53C5CE;
@success : #13c2c2;
@error : #ff4d4f;
body {
  background-color: #fafafa;
  margin: 0;
  height: 100%;
  overflow: auto;
}
.white {
  background-color: white;
}
.text-primary {
  color: @primary-color;
}
.has-text-white {
  color: white;
}
.is-link:hover{
  cursor: pointer;
  color:@primary-color;
}
.has-text-primary {
  color: @primary-color;
}

.has-text-error {
  color: @error;
}

.has-text-success {
  color: @success;
}
